PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : helm03



helm03
20-07-04, 12:47
Hallo Leute !

vielleicht kann mir jemand bei meinem Problem helfen. Habe nach der Neuinstallation von ACE Expansion Pack den Patch 2.01 heruntergeladen und in dem Ordner FB entpackt ( Dateien überschrieben). Trotzdem bekomme ich im Multiplayer ausnahmslos die Meldung, dass ich die Version 2.0 habe und im Raum 2.01 benötigt wird.
Wie ist das möglich ?
Was mache ich falsch ?

helm03
20-07-04, 12:47
Hallo Leute !

vielleicht kann mir jemand bei meinem Problem helfen. Habe nach der Neuinstallation von ACE Expansion Pack den Patch 2.01 heruntergeladen und in dem Ordner FB entpackt ( Dateien überschrieben). Trotzdem bekomme ich im Multiplayer ausnahmslos die Meldung, dass ich die Version 2.0 habe und im Raum 2.01 benötigt wird.
Wie ist das möglich ?
Was mache ich falsch ?

borsti-
20-07-04, 12:50
hmn bist du ganz sicher dass das verzeichniss stimmt? lieber nochmal kucken..
Könnte aber auch sein dass die datei beim download beschädigt wurde, am besten nochmal den patch von nem anderen server runterladen.

http://www.jagdgeschwader77.de/Webbanner/Banner.jpg (http://www.jagdgeschwader77.de)
http://www.mysmilie.de/smilies/froehlich/2/img/024.gif

helm03
20-07-04, 13:05
borsti, wwas meinst Du damit, ob das Verzeichnis stimmt? Ich kann doch eh. nur den Ordner FBACE angeben und nicht noch unterverzeichnisse angeben.

FlKp21Simeler
20-07-04, 13:23
bei mir will der Patch jeweils in C:\Program files\.....
und ich muss jeweils ändern in C:\Programme\.. wo mein Spiel ist

http://ubbxforums.ubi.com/infopop/emoticons/icon_smile.gif